
                         Intelec Member BBS Highlights

       This file's for member BBS and SysOp highlights. Probably starting
       with the August distribution file (INB_9408.ZIP). Please watch for
       this informative and special addition each and every month to come.

